﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Map.aspx.cs" Inherits="Scada.Web.Plugins.Map.WFrmMap" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta charset="utf-8" />
    <title>Map</title>
    <link href="~/lib/open-sans/css/open-sans.css" rel="stylesheet" type="text/css" />
    <link href="~/css/controls/notifier.min.css" rel="stylesheet" type="text/css" />
    <link href="~/plugins/Map/css/map.min.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="../../lib/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="../../js/api/utils.js"></script>
    <script type="text/javascript" src="../../js/api/ajaxqueue.js"></script>
    <script type="text/javascript" src="../../js/api/clientapi.js"></script>
    <script type="text/javascript" src="../../js/api/eventtypes.js"></script>
    <script type="text/javascript" src="../../js/api/viewhub.js"></script>
    <script type="text/javascript" src="../../js/controls/notifier.js"></script>
    <script type="text/javascript">
        var viewID = <%= viewID %>;
        var viewJson = '<%= viewJson %>';
        var dataRefrRate = <%= dataRefrRate %>;
        var phrases = <%= phrases %>;
    </script>
    <script type="text/javascript" src="js/map.js"></script>
    <!-- Leaflet -->
    <link href="~/plugins/Map/lib/leaflet/leaflet.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="lib/leaflet/leaflet.js" ></script>
</head>
<body>
    <div id="divNotif" class="notifier"></div>
    <div id="divMap"></div>
</body>
</html>
